/* CSS Document */

/*--------------body (background pattern)------------------*/
body{
background-image:url(../images/bg1.gif);
background-position: top left;
background-repeat:repeat;
margin: 0px;
padding: 0px;
text-align:center;}

/*--------------orange strip that goes across page------------------*/
#orange{
background-image:url(../images/orange_strip.gif);
background-position: top left;
background-repeat:no-repeat;
margin: 25px 0 0 0;
padding: 0;
height:366px;
text-align:center;}

/*--------------frame (centers site)------------------*/
#frame{
margin: 0px auto;
width: 984px;
padding: 24px 0 0 0;
text-align:center;}

/*--------------header (logo and image etc)------------------*/
#header{
background-image:url(../images/header1.jpg);
background-position: top left;
background-repeat:no-repeat;
margin: 0px 0 0 0;
width: 984px;
height: 341px;
padding: 0px;
text-align:center;}

#left{
margin: 15px 0 0 0;
padding: 0px;
float: left;
display: inline;
width: 400px;}

#right{
margin: 0px;
padding: 0px;
float: left;
display: inline;
width: 584px;}

/*--------------top nav (inside header)------------------*/
/*--------------first one (smallest size)------------------*/
#nav p{
margin: 0px 0 0 15px;
padding: 16px 0 0 0px;
text-align:left;
font: 29px Trebuchet MS, Arial, sans-serif;
color: #BDBDBD;
line-height: 29px;}

#nav p a:link, #nav p a:visited{
margin: 0px;
padding: 0px;
text-align:left;
font: 29px Trebuchet MS, Arial, sans-serif;
color: #BDBDBD;
text-decoration:none;
line-height: 29px;}

#nav p a:hover{
margin: 0px;
padding: 0px;
text-align:left;
font: 29px Trebuchet MS, Arial, sans-serif;
color: #E57729;
text-decoration:none;
line-height: 29px;}

/*--------------first one (smallest size) active text------------------*/
#nav h5{
margin: 0px 0 0 15px;
padding: 16px 0 0 0px;
text-align:left;
font: 29px Trebuchet MS, Arial, sans-serif;
color: #BDBDBD;
line-height: 29px;}

#nav h5 a:link, #nav h5 a:visited{
margin: 0px;
padding: 0px;
text-align:left;
font: 29px Trebuchet MS, Arial, sans-serif;
color: #E57729;
text-decoration:none;
line-height: 29px;}

#nav h5 a:hover{
margin: 0px;
padding: 0px;
text-align:left;
font: 29px Trebuchet MS, Arial, sans-serif;
color: #E57729;
text-decoration:none;
line-height: 29px;}

/*--------------second one (middle size)------------------*/
#nav h1{
margin: 0px;
padding: 0 0 0 15px;
text-align:left;
font: 38px Trebuchet MS, Arial, sans-serif;
color: #BDBDBD;
line-height: 38px;}

#nav h1 a:link, #nav h1 a:visited{
margin: 0px;
padding: 0px;
text-align:left;
font: 38px Trebuchet MS, Arial, sans-serif;
color: #BDBDBD;
text-decoration:none;
line-height: 38px;}

#nav h1 a:hover{
margin: 0px;
padding: 0px;
text-align:left;
font: 38px Trebuchet MS, Arial, sans-serif;
color: #E57729;
text-decoration:none;
line-height: 38px;}

/*--------------second one (middle size) active text------------------*/
#nav h3{
margin: 0px;
padding: 0 0 0 15px;
text-align:left;
font: 38px Trebuchet MS, Arial, sans-serif;
color: #BDBDBD;
line-height: 38px;}

#nav h3 a:link, #nav h3 a:visited{
margin: 0px;
padding: 0px;
text-align:left;
font: 38px Trebuchet MS, Arial, sans-serif;
color: #E57729;
text-decoration:none;
line-height: 38px;}

#nav h3 a:hover{
margin: 0px;
padding: 0px;
text-align:left;
font: 38px Trebuchet MS, Arial, sans-serif;
color: #E57729;
text-decoration:none;
line-height: 38px;}

/*--------------last one (biggest size)------------------*/
#nav h2{
margin: 0px;
padding: 0 0 0 15px;
text-align:left;
font: 52px Trebuchet MS, Arial, sans-serif;
color: #BDBDBD;
line-height: 52px;}

#nav h2 a:link, #nav h2 a:visited{
margin: 0px;
padding: 0px;
text-align:left;
font: 52px Trebuchet MS, Arial, sans-serif;
color: #BDBDBD;
text-decoration:none;
line-height: 52px;}

#nav h2 a:hover{
margin: 0px;
padding: 0px;
text-align:left;
font: 52px Trebuchet MS, Arial, sans-serif;
color: #E57729;
text-decoration:none;
line-height: 52px;}

/*--------------last one (biggest size) active text------------------*/
#nav h4{
margin: 0px;
padding: 0 0 0 15px;
text-align:left;
font: 52px Trebuchet MS, Arial, sans-serif;
color: #BDBDBD;
line-height: 52px;}

#nav h4 a:link, #nav h4 a:visited{
margin: 0px;
padding: 0px;
text-align:left;
font: 52px Trebuchet MS, Arial, sans-serif;
color: #E57729;
text-decoration:none;
line-height: 52px;}

#nav h4 a:hover{
margin: 0px;
padding: 0px;
text-align:left;
font: 52px Trebuchet MS, Arial, sans-serif;
color: #E57729;
text-decoration:none;
line-height: 52px;}


/*--------------tagline (inside header)------------------*/
tagline{
background-image:url(../images/tagline.gif);
background-position: top right;
background-repeat:no-repeat;
margin: 156px 0 0 595px;
width: 360px;
height: 26px;
padding: 0px;
text-align:center;}

/*--------------content area (exclamation mark background image and grey colour with white border left and right)------------------*/
#contentarea{
background-image:url(../images/contentarea.gif);
background-position: top left;
background-repeat:no-repeat;
margin: 0px;
width: 975px;
padding: 0px 0 40px 0;
text-align:center;
background-color:#F3F3F3;
border-left:5px solid #ffffff;
border-right:4px solid #ffffff;
}

/*--------------secondary navigation------------------*/
#sidenav ul{
float:left;
width: 260px;
margin: 10px 0 0 15px;
padding: 0px;
text-align:left;
font: 11px Trebuchet MS, Arial, sans-serif;
color: #BDBDBD;}

#sidenav li{
list-style: none;
margin: 0px;
padding: 3px 0px;
color: #6B6A6A;}

#sidenav a:link, #sidenav a:visited{
margin: 0px;
padding: 0px;
color: #6B6A6A;
text-decoration:none;
font-weight: bold;}

#sidenav a:hover{
margin: 0px;
padding: 0px;
color: #E57729;
text-decoration:none;
font-weight: bold;}

/*--------------content (body text)------------------*/
#content{
float:right;
width: 676px;
margin: 20px 20px 0 0px;
padding: 0px;
text-align:left;
font: 11px/18px Trebuchet MS, Arial, sans-serif;
color: #6B6A6A;}

#content a:link, #content a:visited{
margin: 0px;
padding: 0px;
color: #6B6A6A;
text-decoration: underline;}

#content a:hover{
margin: 0px;
padding: 0px;
color: #E57729;
text-decoration: underline;}

#content h1{
margin: 0px;
padding: 0 0 0px 0;
text-align:left;
font: 18px Trebuchet MS, Arial, sans-serif;
color: #E57729;
font-weight:normal;}

#content h2{
margin: 0px;
padding: 0px;
text-align:left;
font: 13px Trebuchet MS, Arial, sans-serif;
color: #E57729;}

/*--------------footer (white area with lgo on right side)------------------*/
#footer{
background-image:url(../images/logo.gif);
background-position: bottom right;
background-repeat:no-repeat;
width: 977px;
margin: 0px 0 5px 0;
padding: 11px 0 0px 7px;
text-align:left;
font: 11px Trebuchet MS, Arial, sans-serif;
color: #E57729;
background-color:#FFFFFF;
height: 19px;}

/*--------------footer links on left------------------*/
#footerleft{
float:left;
margin: 0px;
padding: 0px;
color: #E57729;}

#footerleft a:link, #footerleft a:visited{
margin: 0px;
padding: 0px;
color: #E57729;
text-decoration: none;}

#footerleft a:hover{
margin: 0px;
padding: 0px;
color: #BDBDBD;
text-decoration: none;}

/*--------------footer links on right------------------*/
#footerright{
float:right;
margin: 0;
padding: 0 110px 0 0px;
color: #E57729;}

#footerright a:link, #footerright a:visited{
margin: 0px;
padding: 0px;
color: #E57729;
text-decoration: none;}

#footerright a:hover{
margin: 0px;
padding: 0px;
color: #BDBDBD;
text-decoration: none;}

/*--------------website designed by hairylemon-----------------*/
#lemon{
float:right;
margin: 3px 5px 0 0;
padding: 0px;
text-align:left;
font: 11px Trebuchet MS, Arial, sans-serif;
color: #000000;}

#lemon a:link, #lemon a:visited{
margin: 0px;
padding: 0px;
color: #000000;
text-decoration: none;}

#lemon a:hover{
margin: 0px;
padding: 0px;
color: #000000;
text-decoration: underline;}